DAB(6)

NAME
dab - Dots and Boxes game

SYNOPSIS
dab [level]

DESCRIPTION
dab is a game where each player tries to complete the most boxes. A turn consists of putting one border of a box; the player setting the fourth and final border of a box gets the point for the box and has another turn.

The keys used are the vi keys: k for up, j for down, h for left, and l for right. <space> sets a new border, q quits the game.

Support option is: level sets the starting level.

AUTHORS
Christos Zoulas <christos@NetBSD.org> Mike Sharov <msharov@users.sourceforge.net>

SEE ALSO
Elwyn R. Berlekamp, The Dots and Boxes Game: Sophisticated Child's Play, 2000, A K Peters, http://www.akpeters.com/book.asp?bID=111.